.invisible_box {
	width: 0px; 
	height: 0px;
	max-width: 0px;
	max-height: 0px;
	overflow: hidden;
	visibility: hidden;
	visible: hidden;
	display: none;
}

.tabel {
	width:500px;
	background: #FFC78F;
	border: 1px solid #000000;
}
.kop {
	padding:1px;
	background: #FF972F;
	border-bottom: 1px solid #000000;
}

.menuTitle {
	font-family: Tahoma, Verdana, Arial, "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	color: #FFEC00;
	border: none #FFEC00;
}

.pageTitle {
	font-family: Tahoma, Verdana, Arial, "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	color: #FFEC00;
	border: none #FFEC00;
}

.menuSubtitle {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
}

.recipeTitle {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFEC00;
}

.recipeIngredientsTitle {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
}

.recipeBodyTitle {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
}

.recipeText {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
}

a:link {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFEC00;
}
a:visited {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFEC00;
	text-decoration: underline;
}

.link_blue:link {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	text-decoration: underline;
}
.link_blue:active {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	text-decoration: underline;
}

.link_blue:visited {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	text-decoration: underline;
}


.link_blue:hover {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFEC00;
}

.link_white:link {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_white:active {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

.link_white:visited {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}


.link_white:hover {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFEC00;
}


.blueCell {
	color: #FFFFFF;
	background-color: #0099FF;
}
.highlight {
	background-color: #FFF037;
	color: #0099FF;
	text-decoration: bold;
}
.box_borders {
	border: 1px solid #5A5661;
	padding: 10px 0px 10px 0px;
}
.box_glow {
	clear: none;
	width:550;
	border-top: 1px solid #FFD900;
	/*border-right: 1px solid #FFD900;
	border-bottom: 1px solid #FFD900;*/
	border-right: 1px solid #FFD900;
	border-bottom: 1px solid #FFD900;
	border-left: 1px solid #FFD900;
	background-color: #0099FF;

}
.right_glow {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFD900;
	border-right-color: #FFD900;
	border-bottom-color: #FFD900;
	border-left-color: #FFD900;
}
.left_glow {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFD900;
	border-right-color: #FFD900;
	border-bottom-color: #FFD900;
	border-left-color: #FFD900;
}
.bottom_glow {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFD900;
	border-right-color: #FFD900;
	border-bottom-color: #FFD900;
	border-left-color: #FFD900;
}
.top_glow {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFD900;
	border-right-color: #FFD900;
	border-bottom-color: #FFD900;
	border-left-color: #FFD900;
}

.gb_contactinfo {
	background-color:#0099FF;
	border: 1px solid #FFEC00;
	text-align: left;
	width: 200px;
}

.gb_date {
	background-color:#0099FF;
	border: 1px solid #FFEC00;
	text-align: left;
	width: 100px;
}

.gb_message {
	background-color:#B3D9FF;
	border: 1px solid #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	margin-left: 10px;
	margin-right: 4px;
	width: 450px;
	max-width: 450px;
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	overflow: auto;
	visibility: visible;
}

.text_black_normal {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #000000;
}

.text_white {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
}

.text_yellow {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #FFD300;
}

.text_blue {
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
}

.main_form_button {
	font-size: 12px;
	font-family: Tahoma, Arial, "Times New Roman";
	color: #FFFFFF;
	background-color: #0099FF;
	border: 1px solid #FFEC00;
	cursor: pointer;
	margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	height: 20px;
}

.input_text_field {
	font-size: 12px;
	font-family: Tahoma, Arial, "Times New Roman";
	color: #0099FF;
	background-color: #FFFFFF;
	/*background-color: #B3D9FF;*/
	border: 1px solid #FFEC00;
	padding: 2px;
	/*margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	height: 20px;*/
}
.input_select_field {
	font-size: 12px;
	font-family: Tahoma, Arial, "Times New Roman";
	background-color: #FFFFFF;
	color: #0099FF;
	border: 1px solid #FFEC00;
	scrollbar-base-color: #0099FF;
	scrollbar-arrow-color: #FFEC00;
	arrow-color: #FFEC00;
	scrollbar-DarkShadow-Color: #FFFFFF;
	/*padding: 2px;*/

}
.input_textarea_field {
	font-size: 12px;
	font-family: Tahoma, Arial, "Times New Roman";
	color: #0099FF;
	background-color: #FFFFFF;
	border: 1px solid #FFEC00;
	padding: 2px;
	scrollbar-base-color: #0099FF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-DarkShadow-Color: #FFFFFF;
	/*margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	height: 20px;*/
}

.CheckBox {
	background:url('/imgs/CheckboxUnchecked.gif') no-repeat center center;
	display:block;
	height:20px;
	vertical-align: middle;
}
a.Checkbox, a.CheckboxChecked {
	display:block;
	width:100%;
	height:20px;
	cursor:pointer;
	cursor:hand;
	vertical-align: middle;
}
a.Checkbox {
	background:url('/imgs/CheckboxUnchecked.gif') no-repeat center center;
	vertical-align: middle;
}
a.CheckboxChecked {
	background:url('/imgs/CheckboxChecked.gif') no-repeat center center;
	vertical-align: middle;
}

.InputHidden {display:none;}

.input_checkbox_field {
	width: 10px; height: 10px; vertical-align: middle;
	/*font-size: 12px;*/
	/*font-family: Tahoma, Arial, "Times New Roman";*/
	/*color: #0099FF;*/
	/*background-color: #FFFFFF;*/
	/*border: 1px thin #0099FF;*/
	/*border-width:4px;*/
	/*margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
	height: 20px;*/
}

.yellow_border_box {
	border: 1px solid #FFEC00;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	width: 450px;
	max-width: 450px;
	font-family: Tahoma, Arial, "Times New Roman";
	font-size: 12px;
	color: #0099FF;
	overflow: auto;
	visibility: visible;
}
